{
    "name": "yourpart",
    "version": "3.0.0-pre-alpha.0.1",
    "scripts": {
        "start": "npm-run-all --parallel build start:backend",
        "build": "cd frontend && npm run build",
        "start:backend": "cd backend && node server.js",
        "dev": "concurrently \"npm run dev:backend\" \"npm run dev:frontend\"",
        "dev:backend": "cd backend && nodemon server.js",
        "dev:frontend": "cd frontend && npm run dev"
    },
    "devDependencies": {
        "concurrently": "^7.0.0",
        "nodemon": "^3.1.10",
        "npm-run-all": "^4.1.5"
    },
    "dependencies": {
        "cors": "^2.8.5",
        "dompurify": "^3.2.6",
        "sequelize-cli": "^6.6.2"
    }
}
